(function(n) {
	n(function() {
		function r() {
			var r = i();
			if(r.w >= 768) {
				n(t).on("click", function() {n(this).parent().hasClass("active") ? n(this).parent().removeClass("active") : (n(t).parent().removeClass("active"), n(this).parent().addClass("active"))
				});
				n("body").vegas({
						slides : [{
							src : "../img/slide/1.jpg"
						}, {
							src : "../img/slide/2.jpg"
						}, {
							src : "../img/slide/3.jpg"
						}, {
							src : "../img/slide/4.jpg"
						}, {
							src : "../img/slide/5.jpg"
						}],
					overlay : "/CMSScripts/Custom/vegas/overlays/05.png",
					delay : 7e3,
					timer : !1
				})
			} else
				n(window).load(function() {
					function e() {
						var f, e, t;
						u = n(".footer-container").height();
						r = i();
						r.w > r.h ? ( f = n(".header-inner").outerHeight(), e = n(".menu").height(), t = f + e, t < r.h && ( t = r.h), n(".container").css({
							paddingBottom : u,
							minHeight : t
						})) : n(".container").css({
							paddingBottom : u,
							minHeight : r.h
						})
					}

					function o(n, t) {
						return onresize = function() {
							clearTimeout(t);
							t = setTimeout(n, 250)
						}, n
					}

					var u, r, f = !1;
					r = i();
					e();
					n(t).on("click", function() {n(this).parent().hasClass("active") ? (n(this).parent().removeClass("active"), n(this).next().slideUp("medium")) : (n(t).parent().removeClass("active"), n(t).next().slideUp(), n(this).parent().addClass("active"), n(this).next().slideDown("medium"))
					});
					n("body").vegas({
						slides : [{
							src : "../img/slide/1.jpg"
						}, {
							src : "../img/slide/2.jpg"
						}, {
							src : "../img/slide/3.jpg"
						}, {
							src : "../img/slide/4.jpg"
						}, {
							src : "../img/slide/5.jpg"
						}],
						overlay : "/CMSScripts/Custom/vegas/overlays/05.png",
						delay : 7e3,
						timer : !1
					});
					o(function(){f&&(r=i(),e());f=!0})()
				})
		}

		var t = n(".zone-header"), i = function() {
			return {
				w : document.documentElement.clientWidth,
				h : document.documentElement.clientHeight
			}
		};
		r()
	})
})(jQuery)